﻿@{
    ViewData["Title"] = Serenity.LocalText.Get("Db.Riesgos.Perfiles.EntityPlural");
}

<div id="GridDiv"></div>

<script type="text/javascript">
    jQuery(function () {
        new CntAppSeguridad.Riesgos.PerfilesGrid($('#GridDiv'), {}).init();

        Q.initFullHeightGridPage($('#GridDiv'));
    });
</script>